SELECT account_name,
       CASE account_type_code 
            WHEN 'P' THEN 'Personal'
            WHEN 'C' THEN 'Corporate'
            WHEN 'E' THEN 'Employee'
            ELSE account_type_code
        END "account type code"
  FROM account
 ORDER BY 1
/
